.ac-container{
	width: 100%;
	margin: 1px auto 1px auto;
	text-align: left;
}
.ac-container label{
	
	

 
 background: #EAEAEA; /* Old browsers */
 background: -moz-linear-gradient(top, #EAEAEA 0%, #FFFFFF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EAEAEA), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #EAEAEA 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #EAEAEA 0%,#FFFFFF 100%); /* Opera 
11.10+ */
background: -ms-linear-gradient(top, #EAEAEA 0%,#FFFFFF 100%); /* IE10+ */
background: linear-gradient(top, #EAEAEA 0%,#FFFFFF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EAEAEA', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
 
    box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
    color: #0066CC;
    cursor: pointer;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    /*height: 30px;*/
    line-height: 33px;
    padding: 5px 4px;
    position: relative;
	font-weight:bold;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
    z-index: 20;
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #c6e1ec;
	color: #3d7489;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	
	color: #000;
	line-height: 23px;
	font-size: 12px;
	padding: 5px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container article a{
	
	color: #183364;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    text-decoration: none;
	font-weight:bold;
	
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 74px;
}

.ac-container input:checked ~ article.ac-small-one{
	height: 38px ;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}
/***************************************************************/

@media screen and (max-width: 961px) {
	
.ac-container {
    width: 100%;}
	}
/**************************************************************/

	
/*
@media all and (max-width: 506px) {
	.ac-container{
	width: 402px;
	margin: 1px auto 1px auto;
	text-align: left;
}
}
@media all and (max-width: 480px) {
	.ac-container{
	width: 270px;
	margin: 1px auto 1px auto;
	text-align: left;
	}

@media all and (max-width: 320px) {
	.ac-container{
	width: 220px;
	margin: 1px auto 1px auto;
	text-align: left;
	}
}*/